@import "../../../../css/systems/theme";
@import "bootstrap/scss/mixins";

.content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;

    padding: 0rem $spacer;
    @include media-breakpoint-up(md) {
        padding: 0rem $spacer * 3;
    }
}
